Subject: IPP> New Document Alliance

From: [email-masked]
Date: Fri, 20 Dec 1996 11:05:31 -0500

Classification:
Prologue:
Epilogue:

IBM has been approached to join the New Document Alliance. As I understand it,
this organization is sponsored largely by Xerox to agree on a standards
framework for document printing.  Any thoughts on how we, as the PWG
should/would relate to this organization?  Are any of the other companies in
the PWG part of the New Document Alliance?  If not, do you have any plans to
join?